.sidebar {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0;
    padding: 0;
    min-width: 20%;
    background-color: #f1f1f1;
    max-height: 100vh;
    box-shadow: 1px 0 5px gray;
}

.sidebar-button button {
    min-width: 100%;
}
